.maintitle {

    border-left: 1px solid #DBDBDB;

    border-radius: 5px 5px 0 0;

    border-right: 1px solid #DBDBDB;

    border-top: 1px solid #DBDBDB;

    color: #3A3A3A;

    float: none;

    font-size: 14px;

    height: 29px;

    padding: 6px 10px 0;

    clear: both;

}



.titlemain {

    color: #3A3A3A;

    float: left;

    font-size: 14px;

    font-weight: bold;

}



.viewall {

    float: right;

}



.viewall a {

    color: #5C5C5C;

    font-size: 12px;

    font-weight: bold;

    text-decoration: underline;

}





.products-grid li.item {

    /*float: left;

    padding-bottom: 80px;

    padding-left: 10px;

    padding-right: 10px;

    padding-top: 12px;

    width: 138px;*/

}



/*.std .category-products ul.products-grid, .std .category-products ol.products-grid {

    width: 634px;

}*/



.std .category-products ul, .std .category-products ol {

    list-style-image: none;

    list-style-position: outside;

    list-style-type: none;

	padding: 0px;

	margin: 0px;

}



/*.maintitle {

    width: 634px;

}*/